Page MenuHomePhabricator

cooperation with refugee phrasebook
Closed, ResolvedPublic1 Story Points

Event Timeline

Juscwmde created this task.Feb 24 2016, 4:52 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 24 2016, 4:52 PM
Juscwmde renamed this task from Prepare Advocate Europe application to cooperation with refugee phrasebook.Mar 2 2016, 12:40 PM
Juscwmde moved this task from Review to Doing on the WMDE-Tech-Communication-Q1-2016 board.
Juscwmde reassigned this task from Juscwmde to johl.Mar 7 2016, 12:58 PM
Juscwmde moved this task from Doing to ToDo on the WMDE-Tech-Communication-Q1-2016 board.
Juscwmde removed a subscriber: Juscwmde.
johl closed this task as Resolved.May 17 2017, 6:32 PM